
Website Input - Feature #1352

Improve tagging UI on config page

05/24/2016 09:01 PM - Luke Murphey

Status: New Start date: 05/24/2016

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://aehlke.github.io/tag-it/

History

#1 - 11/29/2016 04:14 AM - Luke Murphey

- Target version set to 4.0.1

#2 - 12/01/2016 08:41 AM - Luke Murphey

- Target version changed from 4.0.1 to 4.0.2

#3 - 12/20/2016 05:59 AM - Luke Murphey

- Target version changed from 4.0.2 to 4.1

#4 - 03/07/2017 12:35 AM - Luke Murphey

- Target version deleted (4.1)
